## podbrowser 0.10

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.2 2004/09/12 14:23:03 jodrell Exp $
+# $Id: Makefile,v 1.4 2005/10/05 10:07:40 jodrell Exp $
 NAME=podbrowser
 PREFIX=/usr/local
 BINDIR=$(PREFIX)/bin
@@ -23,8 +23,9 @@
 	install -m 0644 $(NAME).glade		$(DATADIR)/$(NAME)/
 	install -m 0644 $(NAME).png		$(ICONDIR)/
 	install -m 0644 $(NAME).desktop		$(DATADIR)/applications/
+	install -m 0644 build/$(NAME).1.gz	$(MANDIR)/
 	install -m 0755 build/$(NAME)		$(BINDIR)/$(NAME)
-	install -m 0644 build/$(NAME).1.gz	$(MANDIR)/
+	install -m 0755 html2ps-$(NAME)		$(BINDIR)/html2ps-$(NAME)
 
 clean:
 	rm -rf build
