=== debian/changelog ===
podbrowser (0.12-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to dh7
  * debian/control:
    + Depends: libgtk2-ex-simple-list-perl
    + DM-Upload-Allowed: yes
  * Bumped Standards-Version to 3.8.4 (no changes necessary)
  * Updated debian/watch, noting upstream is effectively dead
  * + debian/patches/missing_icon
      Closes: #577419 (Can't call method 'get_filename' on an
                       undefined value)

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Fri, 14 May 2010 10:46:14 +0200

podbrowser (0.12-1) unstable; urgency=low

  * New upstream release
  * Debianise Ubuntu package
    Closes: #386270 (+ libgtk2-ex-podviewer-perl dependency)
    Closes: #362648 (podbrowser doesn't show on Gnome menu)
    Closes: #363506 (podbrowser: new upstream available)
    Closes: #363508 (podbrowser: new upstream available)
    Closes: #455466 (ITH: podbrowser)
  * Update Standards-Version to 3.7.3
  * Fixed debian-rules-ignores-make-clean-error lintian warning
  * Bumped watch file

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Wed, 12 Dec 2007 21:59:10 +0100

podbrowser (0.10-0ubuntu2) gutsy; urgency=low

  * Update Depends on libgtk2-ex-podviewer-perl to version 0.17 (#122392)

 -- Arthur Loiret <arthur.loiret@gmail.com>  Wed, 27 Jun 2007 22:09:50 +0200

podbrowser (0.10-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * Remove patche 10Makefile.dpatch:
    + debian/rules: gives $(DESTDIR) to Makefile throw $(PREFIX) instead
  * Remove patch  20podbrowser.dpatch: applied upstream
  * Update debian/patches/00list
  * debian/rules: remove upstream ChangeLog from dh_installchangelogs, file
    does not exists anymore.
  * Update Standards-Version to 3.7.2
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Arthur Loiret <freacky22527@free.fr>  Thu,  7 Jun 2007 11:03:28 +0200

podbrowser (0.03-1.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - 11Desktop.dpatch to remove TryExec.

 -- William Alexander Grant <william.grant@ubuntu.com.au>  Thu,  7 Sep 2006 13:53:47 +1000

podbrowser (0.03-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixes dependency on libgtk2-podviewer-perl to the new 
    libgtk2-ex-podviewer-perl (Closes: #384937)
  * Adds patch to podbrowser.pl to adapt to the current class location

 -- Rudy Godoy <rudy@kernel-panik.org>  Mon,  4 Sep 2006 08:52:01 -0500

podbrowser (0.03-1ubuntu1) dapper; urgency=low

  * debian/rules: added dh_iconcache
  * 11Desktop.dpatch:
    - Remove TryExec line (Closes Malone #40721)

 -- Szilveszter Farkas (Phanatic) <Szilveszter.Farkas@gmail.com>  Mon,  8 May 2006 00:39:45 +0200

podbrowser (0.03-1) unstable; urgency=low

  * New upstream version.
  * Added versioned dependency to libgtk2-gladexml-perl.
  * Added dependency to libgnome2-perl.
  * Added debian/watch.

 -- Florian Ragwitz <florian@mookooh.org>  Sat, 18 Sep 2004 21:13:36 +0200

podbrowser (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #270606).

 -- Florian Ragwitz <florian@mookooh.org>  Fri,  3 Sep 2004 18:03:06 +0200
