=== debian/control ===
Source: podbrowser
Section: perl
Priority: optional
Maintainer: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Standards-Version: 3.8.4
DM-Upload-Allowed: yes

Package: podbrowser
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libgtk2-perl, libgtk2-gladexml-perl (>= 1.001), libgtk2-ex-podviewer-perl (>= 0.16), libgnome2-perl, liblocale-gettext-perl, gnome-icon-theme, libhtml-parser-perl, libgtk2-ex-simple-list-perl
Recommends: libgnome2-0
Suggests: perl-doc
Description: Documentation browser for Perl
 PodBrowser is a documentation browser for Perl. You can view the
 documentation for Perl's builtin functions, its "perldoc" pages,
 pragmatic modules and the default and user-installed modules.
 .
 PodBrowser is a more feature-complete version of podviewer, which comes
 with libgtk2-podviewer-perl.
