=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/podbrowser

%:
	dh $@

override_dh_auto_build:
	$(MAKE) all PREFIX=/usr

override_dh_auto_install:
	$(MAKE) install PREFIX=$(DESTDIR)/usr

dh_auto_clean:
	dh_clean debian/podbrowser.1
