=== debian/watch ===
version=3
http://jodrell.net/files/unsupported/podbrowser/podbrowser-(.*?).tar.gz debian uupdate
